<?php
/*
	DevSaver Web Framework
	Copyright (c) 2013-2016 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/


// dependencies
global $_GET , $site , $_LANG , $_LANG_RAW;


if ($_MODULES["redirects"]) {
	$_MODULES["redirects"]->CheckSSL();
}

?>